package com.ejie.ab79.model.propuestaSancion;

import java.util.Date;

public class DerechosPropuesta {
	/*
	 * Identificador interno entre los derechos/obligaciones infringidos para
	 * cada tipo de infraccion en la propuesta de sancion.
	 */
	private int idDerInfraccion;
	/*
	 * Identificador interno del tipo de infraccion y la propuesta de sancion
	 */
	private int idInfraccionPropuesta;
	/*
	 * Id del derecho
	 */
	private int idDerecho;
	/*
	 * Fecha de registro
	 */
	private Date fechaRegistro;
	/*
	 * Usuario de registro
	 */
	private String usuarioRegistro;

	public int getIdDerInfraccion() {
		return idDerInfraccion;
	}

	public void setIdDerInfraccion(int idDerInfraccion) {
		this.idDerInfraccion = idDerInfraccion;
	}

	public int getIdInfraccionPropuesta() {
		return idInfraccionPropuesta;
	}

	public void setIdInfraccionPropuesta(int idInfraccionPropuesta) {
		this.idInfraccionPropuesta = idInfraccionPropuesta;
	}

	public int getIdDerecho() {
		return idDerecho;
	}

	public void setIdDerecho(int i) {
		this.idDerecho = i;
	}

	public Date getFechaRegistro() {
		return fechaRegistro;
	}

	public void setFechaRegistro(Date fechaRegistro) {
		this.fechaRegistro = fechaRegistro;
	}

	public String getUsuarioRegistro() {
		return usuarioRegistro;
	}

	public void setUsuarioRegistro(String usuarioRegistro) {
		this.usuarioRegistro = usuarioRegistro;
	}

}
